{
    "configKey": "data-entity-provisioning-smardigo",
    "name": "generic-entity-provisioning-smardigo",
    "payloadType": "ENTITY",
    "config": [
        {
            "name": "entityId",
            "type": "STRING",
            "value": "provisioning-smardigo"
        },
        {
            "name": "propertyFilterKey",
            "type": "STRING"
        },
        {
            "name": "propertyFilterValue",
            "type": "STRING"
        }
    ],
    "restApi": true
}
